@media screen {
* { margin: 0; padding: 0; }
.screen-reader-text { position: absolute; left: -9999px; top: -9999px; }
.clear { clear: both; }
.group:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .group, *:first-child+html .group { zoom: 1; } /* First selector = IE6, Second Selector = IE 7 */
.page-wrap {min-width:  240px; max-width:  1260px; margin: 0 auto; background-color: transparent; }
.page-wrap0 {min-width:  240px; max-width:  97%; margin: 0 auto; background-color: transparent; }
.page-wrap1 {min-width:  200px; max-width:  1060px; margin: 0 auto; background-color: transparent; }
blockquote { }
blockquote p { }
ul, ol { margin: 0 0 10px 0; }
pre { }
code, tt { }
#meta { }
.postmetadata { }
#sidebar { }
.navgation { }
.next-posts { }
.prev-posts { }
#searchform { }
#s { }
form { }
input[type=text] { }
textarea { }
} /* END screen media */



/***********************************************
2.0 header version nunatak1
************************************************/

.headertop{
display: block;
z-index: 30;
background-color:#0089FD;
width:100%;
height:40px;
float:right;
margin: 0px ;
padding: 0em ;
position:relative;
}
#myheaderhome{
width:100%;
max-height:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#fff;
-o-transition: all .4s ease-in-out;-ms-transition: all .4s ease-in-out;-moz-transition: all .4s ease-in-out;-webkit-transition: all .4s ease-in-out;
}
#myheaderhome hgroup{
color:#0089FD;
}
#myheaderhome hgroup .logoinach{
float:left;
font-size:4.5em;
margin:-5px 0em 0.0em 0.2em;
letter-spacing: 0.05em;
font-family: 'Open Sans', Arial, sans-serif;
font-weight: lighter;
z-index:27;
position:relative;
}
hgroup h2{
float:left;
font-size:18px;
margin:0.5em 0em 0.0em 1em;
display:inline-block;
text-align:left;
font-weight: normal;
}
hgroup h2 a, #myheaderhome hgroup h1 a{
color: #0089FD;
text-decoration:none;
}
hgroup h2 a:hover, #myheaderhome hgroup h1 a:hover{
color: #000  !important;
text-decoration:none;	
}

@media (max-width: 980px) {
.headertop{
display: block;
z-index: 30;
width:100wv;
height: auto;
float:right;
margin: 0px ;
padding: 0em ;
position:relative;
}
}

/***********************************************
2.2 header menu principal/
************************************************/


#access {
display: block;
float: right;
margin: 5px 0 0 0  ;	
overflow: visible;
z-index:9999;

}
#access ul {
list-style: none;
margin: 0;
padding: 0;
font-family: 'Open Sans', Arial, sans-serif; font-weight:normal;
font-weight: lighter;
text-transform: capitalize;
}
#access ul li {
list-style: none;
float: left;
display: inline;
margin:  0px;
padding: 0px;
font-size:.9em;
line-height:10ems;		
}
#access li a span {
display:block;
font-size:.7em;
line-height:.45em;
font-family: 'Open Sans', Arial, sans-serif;
text-transform: uppercase;
font-weight: 700 !important;
zoom: 1;
filter: alpha(=60);
: 0.6;
}
#access li {
float: left;
position: relative;
}
#access a {
display: block;
line-height: 2em;
padding: 0 1em;
text-decoration: none;
}
#access ul ul {
display: none;
float: left;
position: absolute;
top: 3,5em;
left: 0px;
z-index:9999;	
background-color:#bbbbbb;
}
#access ul ul ul {
left: 100%;
top: 0;
}
#access ul ul a {
line-height: 1em;
padding: .25em .25em .25em .75em;
width: 10em;
height: auto;
overflow: visible;

}
#access li:hover > a, #access ul ul :hover > a {
background: transparent;
}
#access ul ul a:hover {
text-decoration: none; 	
background: #bbbbbb;
}
#access ul li:hover > ul {
display: block;
}
#access ul li:last-child {
border: 0; 
}
#access ul li a {
display: block;
color: #000;
font-weight:400;
padding: .75em 1em 1.75em 1em;
text-decoration: none;
-webkit-transition-property: background;
-webkit-transition-duration: .5s; 
-webkit-transition-timing-function: linear;
-moz-transition-property: background;
-moz-transition-duration: .5s; 
-moz-transition-timing-function: linear;
}
#access ul li a strong{
font-weight:normal;
zoom: 1;
filter: alpha(=80);
: 0.8;
}
.colormenu1, #access li.colormenu1 a {  background-color:#31559C; color:white !important;}  /*azulface*/
.colormenu2, #access li.colormenu2 a {	background-color:#0089FD; color:white !important;}  /*celeste metro*/
.colormenu3, #access li.colormenu3 a {	background-color:#ef4043; color:white !important;}  /*rojo chile*/
.colormenu4, #access li.colormenu4 a {	background-color:#00f2b1; color:white !important;} /*verde eco*/

#access ul ul li {
border-right: 0px solid #938a78;
}
#access ul ul li a {
background:;
color:white;
padding:8px 16px;
text-decoration: none;	
font-size:0.9em;
}
#access ul li a:hover {
text-decoration: none;
background: rgb(0, 0, 0);
background: rgba(0, 0, 0, 0.3);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
#access ul li.current-menu-item>a{
text-decoration: none;
background: rgb(0, 0, 0);
background: rgba(0, 0, 0, 0.3);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
#access ul ul li a:hover {
text-decoration: none;
background-color: #222;
color: #fff;
}
#access ul ul ul li a:hover {
text-decoration: none;
background-color: #222;
color: #fff;
}

/** Menu with description **/

#access ul li.home a {
background:url("images/icon_home24.png") no-repeat 0 1px transparent;
display:block;
padding:20px;
height: auto;
margin-top:15px;
margin-bottom:10px;
z-index: 99999;

}
#access ul li.home span, #access ul li.home strong {
display:none;
}
@media (max-width:1024px) {
#myheaderhome hgroup .logoinach{
	width:97%;
	padding:0 0 0 0;
	 display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
	}
#access  {
		width:100vw;
	 display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
	}
#access ul li a {
display: block;
background:;
color:;
text-decoration: none;
-webkit-transition-property: background;
-webkit-transition-duration: .5s; 
-webkit-transition-timing-function: linear;
-moz-transition-property: background;
-moz-transition-duration: .5s; 
-moz-transition-timing-function: linear;
}}
@media (max-width: 690px) 
{
#myheaderhome hgroup h1{display: inherit;}
#myheaderhome hgroup h1 { width:100%; margin:.5em 0 -.5em 0; text-align:center !important;}
hgroup h2{	display: none;
}}

@media only screen and (device-width: 768px) and (orientation:portrait) {  #access ul li a {padding: 1em .5em 2em .5em; font-size:.95em;}}
/***********************************************
select menu	
***********************************************/
.navmargin{ padding:0px; width:auto;}
#access select { display: none; width:auto; }

@media (max-width: 690px) {
.navmargin{
	width:100%;
	padding:.5em 0;
	 display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
	 }
	 @-moz-document url-prefix() {   .navmargin { padding:0em 0 0em 0; }}
	 
#access ul     { display: none; }
#access select { display:inline-block; width:100%; margin:10px 0px 10px 0px;  text-align:center !important; }
}
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) 
{

	#access select { display:inline-block; width:100%; margin:10px 0px 10px 0px;  text-align:center !important; }
}

/***********************************************
2.3 header menu secundario
***********************************************/

#navi { display: block; float: right; margin: 0px; width: auto; }
#navi ul { font-size: 12px; list-style: none; margin: 0px; padding: 0;	 }
#navi ul li { float: left; position: relative; margin: 0px; padding: 0; text-transform:uppercase; }

#navi ul li a {
width: auto;
height:41px;
text-align:center;
color: #fff;
display: block;
line-height: 3em;
font-weight:400;
padding:0px 1em;
margin:0px 1px 0px 0px;
text-decoration: none;
-webkit-transition-property: background;
-webkit-transition-duration: .5s; 
-webkit-transition-timing-function: linear;
-moz-transition-property: background;
-moz-transition-duration: .5s; 
-moz-transition-timing-function: linear;
background: rgb(0, 0, 0);
background: rgba(0, 0, 0, 0.0);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

#navi ul li a:hover {
color:#272C34;
text-decoration: none;
background-color:#fff;
}

#navi ul ul li a { display:none;}


/**/
.alignform{ float:right;}
#searchsubmit1{ 
background:url(../images/search1.png) no-repeat center center; 	
background-color:#fff; border:none; text-indent:-99999em; 
width:40px; 
height:40px; 
cursor:pointer;
margin-left:-2px; 
border-radius:0%;

}

#s1{

height: 40px;
width: auto ;
background-color:#fff;
padding: 0px 4px;
margin-right: -3px;
border: 0px solid #dedede;
color:#09f;
border-radius:0%;
}
.searchmenu{float:right !important;	margin-top:-40px;}


#searchsubmit2{ background:url(../images/search1.png) no-repeat center center; 			
background-color:#8CA5FF; 
border:none; text-indent:-99999em; 
width:9%; height:40px; cursor:pointer;	margin-left:-2px; }
#s2{	height: 40px; width:90% ; background-color: #2B4883; padding: 0px 4px; 	margin-right: -3px;border: 0px solid #dedede;color:white;}
.searchmenu2{	margin-top:0px;}

@media (max-width: 980px) {
#navi ul {
font-size: 12px;
margin-top:0px;
}	
#navi ul li{
	float: right;
width: auto;
}
#navi ul li a {
padding:0px 3px;
margin:2px 1px 0px 0px;	line-height: 3em;
overflow:hidden;
}	
}
@media (max-width: 690px) {
#searchform1{ margin-top:4em;} 
#searchsubmit1{ 
background:url(../images/search1.png) no-repeat center center; 	 	 border:none; text-indent:-99999em; 
width:15vw; 
height:40px; 
cursor:pointer;
background-color:#000;
color:white;
margin-left:0px; 
border-radius:0%;
}
#s1{
height: 40px;
width: 80vw ;
border-radius:0%;
background-color:#000;
color:white;
}
.searchmenu{
float:left;
margin:10px 0px 10px 0px;
height:38px;
overflow:hidden;
width:100wv;
padding:0em;
border-radius:0%;

}
}
@media (max-width: 690px) { 
#navi { display:none;}
.alignform{ float: none;}

}


/**********************
portada home.php
************************/

/**********************************
animaciones css 
***********************************/
.movetop1{
	position: relative;
	-webkit-animation: moveFromTop 3s ease;
    -moz-animation: moveFromTop 3s ease;
    -ms-animation: moveFromTop 3s ease;
	}
/*el fondo de la imagenes box_p single post*/	
.soloaparece1{
	position: relative;
	-webkit-animation: soloAparece1 3s ease;
    -moz-animation: soloAparece1 3s ease;
    -ms-animation: soloAparece1 3s ease;
	}
.soloaparece2{
position: relative;
	-webkit-animation: soloApareceA 3s ease;
    -moz-animation: soloApareceA 3s ease;
    -ms-animation: soloApareceA 3s ease;
	}
.soloaparece3{
position: relative;
	-webkit-animation: soloApareceB 3s ease;
    -moz-animation: soloApareceB 3s ease;
    -ms-animation: soloApareceB 3s ease;
	}
@-webkit-keyframes soloApareceA {
0% { top:-3em;}
100% {  top:0em;}
}
@-moz-keyframes soloApareceA {
0% { top:-3em;}
100% {  top:0em;}
}
@-ms-keyframes soloApareceA {
0% { top:-3em;}
100% {  top:0em;}
}
/*anim del menu*/
@-webkit-keyframes soloApareceB {
0% { top:-17em;}
50% { top:-17em;}
100% {  top:0em;}
}
@-moz-keyframes soloApareceB {
0% { top:-17em;}
50% { top:-17em;}
100% {  top:0em;}
}
@-ms-keyframes soloApareceB {
0% { top:-17em;}
50% { top:-17em;}
100% {  top:0em;}
}
/**bg de single.php .box_p*/
@-webkit-keyframes soloAparece1 {
			0% { opacity:0;  margin-top:-35% ; margin-left:52%;}
			100% { opacity:1; margin-top:-25% ; margin-left:52%;}
}
@-moz-keyframes soloAparece1 {
			0% { opacity:0;  margin-top:-35% ; margin-left:52%;}
			100% { opacity:1; margin-top:-25% ; margin-left:52%;}
}
@-ms-keyframes soloAparece1 {
			0% { opacity:0;  margin-top:-35% ; margin-left:52%;}
			100% { opacity:1; margin-top:-25% ; margin-left:52%;}
}
@-webkit-keyframes moveFromTop {
			0% { left:0px;top:-900px; opacity:0;}
			70% { left:0px;top:-900px; opacity:1.0;}
			100% { left:0px;top:0px; opacity:1.0;}
}
@-moz-keyframes moveFromTop {
			0% { left:0px;top:-900px; opacity:0;}
			70% { left:0px;top:-900px; opacity:1.0;}
			100% { left:0px;top:0px; opacity:1.0;}
}
@-ms-keyframes moveFromTop {
			0% { left:0px;top:-900px; opacity:0;}
			70% { left:0px;top:-900px; opacity:1.0;}
			100% { left:0px;top:0px; opacity:1.0;}
}